@charset "UTF-8";



#contents_base_global {
	width: 100%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#contents_base22 {
	text-align: left;
	padding-top: 10px;
	font: 12pt "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	height: 200px;
}


#contents_base_global h3 {
	text-align: left;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	padding: 2px;
	margin-right: 10px;
	margin-left: 10px;
}

#contents_base_shop {
 width: 100%;
 min-height: 2200px; 
 padding-top: 10px;
 padding-right: 0px;
 padding-bottom: 10px;
 padding-left: 0px;
}
.shop_info {
 /*min-height: 660px;*/
 position: static;
 padding-top: 0px;
 padding-right: 10px;
 padding-bottom: 0px;
 padding-left: 10px;
}
.shop_info h3 {
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #830009;
	background-color: #F90;
	padding: 2px;
}
.s_shop {
	font-size: x-small;
}
.shop_tel {
	color: #FFFF00;
	font-size: x-large;
	font-weight: bold;
}
.shop_summer {
	color: #00CCFF;
	font-weight: bold;
}
.yelo {
	color: #FFFF00;
}
.red {
	color: #FF0000;
	line-height: 105%;
}
.shop_txt {
	width: 45%;
	position: relative;
	top: 0px;
	overflow: visible;
	text-align: left;
	display: inline-block;
	vertical-align: top;
}
.shop_photo {
	width: 45%;
	overflow: visible;
	text-align: center;
	display: inline-block;
	vertical-align: top;
}
.shop_mapG {
	width: 45%;
	overflow: visible;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	margin-top: 10px;
}
.shop_mapG iframe {
	width: 380px;
	height: 300px;
}
.shop_map {
	width: 45%;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	margin-top: 10px;
}

#contents_base4 {
	text-align: left;
	padding-top: 10px;
	font: 12pt "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	height: 3250px;
	background-color: #000;
}



.proviso_txt {
	float: right;
	margin-right: 10px;
	margin-left: 2em;
	text-indent: -1em;
	color: #F00;
}

#contents_base4x {
	text-align: left;
	padding-top: 10px;
	font: 12pt "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	height: 800px;
	background-color: #000;
}
#xmas{
	margin-left: 30px;
	text-align: justify;
	margin-right: 30px;
}
#xmas_spece{
	height: 150px;
}


.proviso_txt_x {
	margin-right: 10px;
	margin-left: 2em;
	text-indent: -1em;
	color: #F00;
	padding-left: 1ex;
}


.menu1 {
	width: 300px;
	height: 210px;
	float: left;
	margin-bottom: 10px;
}
.menu1 img {
	float: left;
}
.menu1 h4 {
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #FF0;
	line-height: 105%;
}
.menu1 p {
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10pt;
	line-height: 105%;
}
.price {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #FF0;
	margin-top: 5px;
	text-align: right;
}
#gallery .price img {
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
#gallery_menu .price img {
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
#gallery {
 text-align: justify;
 position: relative;
 /* [disabled]top: -150px; */
 margin-left: 40px;
}
#gallery.xmas{
 top: -150px;
}
#gallery_menu {
	text-align: justify;
	position: relative;
	margin-left: 40px;
	margin-right: 40px;
	display: block;
}
#gallery h1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 21pt;
	font-weight: bold;
	color: #FF0;
}
#gallery_menu h1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 21pt;
	font-weight: bold;
	color: #FF0;
}
#gallery img {
	margin-right: 5px;
	margin-left: 15px;
	margin-bottom: 60px;
}
#gallery_menu img {
	margin-right: 5px;
	margin-left: 15px;
	margin-bottom: 60px;
}
.menu2 {
	width: 90%;
	float: left;
	margin-bottom: 10px;
}
.otoku {
	border: 2px dotted #FF0;
	padding: 3px;
}

#fc_ban {
	height: 0px;
	width: 160px;
	top: 0px;
	right: 10px;
	z-index: 10;
	float: right;
	position: relative;
}
example_1_container {
	z-index: 1;
}

#topic{
	padding-left: 27px;
	padding-right: 10px;
	text-align: left;
	background-image: url(https://d5718c.claudeassets.com/20220528231036im_/http://dais-pizzakitchen.com/topic_img/top_nevback.png);
	background-repeat: repeat;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #CF1C0E;
}
#topic h4{
 padding-right: 5px;
 font-weight: 900;
 font-size: 18pt;
 margin-top: 3px;
 margin-bottom: 0px;
 font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#topic p{
 padding-right: 5px;
 font-size: 12pt;
 margin-top: 0px;
 margin-bottom: 3px;
 font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#xmas_b {
	width: 300px;
	top: -50px;
	right: 10px;
	z-index: 10;
	float: right;
	position: relative;
}
#xmas_b2 {
	width: 100%;
	background-color: #000;
}
@media (max-width: 999px) {
/*
	#contents_base_shop {
	min-height: 2000px;
	}
	.shop_info {
	height: 580px;
	}
	*/
	.shop_txt {
	left: 0px;
	}
	.shop_photo {
	width: 45%;
	}
	.shop_map {
	width: 48%;
	left: 0px;
	/*top: -60px;*/
	}
	.shop_mapG {
	width: 48%;
	overflow: visible;
	text-align: left;
	}
	.shop_mapG iframe {
	width: 300px;
	height: 237px;
	}
	#contents_base22 {
	height: 350px;
	overflow: visible;
	}
	#contents_base4 {
	height: 2200px;
	}
	.menu1 {
	width: 250px;
	height: 150px;
	float: left;
	margin-bottom: 10px;
	}
	.menu1 img {
	width: 100px;
	}
	#gallery {
	position: relative;
	zoom: 75%;
	}
 #gallery.xmas {
	top: -250px;
	}
 #gallery_menu {
	/* [disabled]position: relative; */
	/* [disabled]top: -250px; */
	zoom: 75%;
	}
	#xmas_spece{
	height: 200px;
	}
	#contents_base4x {
	height: 600px;
	}
	#gallery img {
	margin-right: 10px;
	margin-left: 10px;
	}
 #gallery_menu img {
	margin-right: 10px;
	margin-left: 10px;
	}
	#gallery .price img {
	zoom: 55%;
	}
 #gallery_menu .price img {
	zoom: 55%;
	}
	#fc_ban {
	/*top: -428px;*/
	zoom: 70%;
	}
}
@media (max-width: 846px) {
	#fc_ban {
	/*top: -525px;*/
	}
	#xmas_b {
	top: -70px;
	zoom: 80%;
	}
	#xmas_b2 {
	zoom: 80%;
	}
}
@media (max-width: 640px) {
/*
	#contents_base_shop {
	min-height: 2300px;
	}
	.shop_info {
	height: 700px;
	}
	*/
	.shop_txt {
	left: 0px;
	width: 100%;
	}
	.shop_photo {
	width: 100%;
	}
	.shop_map {
	width: 100%;
	}
	.shop_map h2 {
	font-size: 10pt;
	}
	.shop_mapG {
	overflow: visible;
	text-align: left;
	float: none;
	}
	#contents_base22 {
	height: 470px;
	overflow: visible;
	}
	.menu1 {
	width: 300px;
	height: 150px;
	float: left;
	margin-bottom: 10px;
	}
	.menu1 img {
	width: 150px;
	}
	#Image19a {
	width: 180px;
	}
	#gallery {
	top: 0px;
	zoom: 70%;
	}
 #gallery_menu {
	top: 0px;
	zoom: 70%;
	}
	#xmas_spece{
	height:0px;
	}
	#contents_base4x {
	height: 100%;
	min-height: 600px;
	}
	#gallery img {
	margin-right: 5px;
	margin-left: 5px;;
	}
 #gallery_menu img {
	margin-right: 5px;
	margin-left: 5px;;
	}
	#gallery .price img {
	zoom: 40%;
	}
 #gallery_menu .price img {
	zoom: 40%;
	}
	#fc_ban {
	/*top: -580px;*/
	zoom: 50%;
	}
	#topic h4 {
	font-size: 14pt;
	}
	#topic p {
	font-size: 10pt;
	}
	#xmas_b {
	top: 200px;
	left: 10px;
	float: left;
	position: absolute;
	border-radius: 15px;
	background-color: #000;
	}
	#xmas_b2 {
	zoom: 70%;
	}
	.clear {
	clear:both;
	}
}
@media (max-width: 480px) {
/*
	#contents_base_shop {
	height: 3000px;
	}
	.shop_info {
	height: 930px;
	}
	*/
	.shop_txt {
	left: 0px;
	width: 100%;
	}
	.shop_photo {
	left: 0px;
	top: 0px;
	width: 100%;
	}
	.shop_map {
	left: 0px;
	top: 0px;
	width: 100%;
	height: auto;
	float: none;
	position: static;
	}
	.shop_map h2 {
	font-size: 10pt;
	}
	.shop_mapG {
	width: 100%;
	height: auto;
	float: none;
	position: static;
	margin-top: 10px;
	}
	.shop_mapG iframe {
	width: 100%;
	height: 237px;
	}
	.shop_summer {
	font-size: 8pt;
	line-height: 9pt;
	font-style: normal;
	font-weight: normal;
	}
	#contents_base22 {
	height: 480px;
	overflow: visible;
	}
	.menu1 {
	width: 100%;
	height: 150px;
	float: left;
	margin-bottom: 10px;
	}
	.menu1 img {
	width: 150px;
	}
	.price {
	margin-right: 10px;
	}
	#gallery {
	zoom: 60%;
	margin-left: 5px;
	}
	#gallery_menu {
	zoom: 60%;
	margin-left: 5px;
	}
	#fc_ban {
	/*top: -780px;*/
	zoom: 30%;
	}
	#xmas_b {
	zoom: 60%;
	top: 115px;
	left: 10px;
	}
	#xmas_b2 {
	zoom: 50%;
	}
}

/*
     FILE ARCHIVED ON 23:47:49 Jan 13, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:05:34 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.611
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.043
  esindex: 0.011
  cdx.remote: 177.225
  LoadShardBlock: 386.621 (3)
  PetaboxLoader3.datanode: 108.208 (4)
  PetaboxLoader3.resolve: 109.312 (2)
  load_resource: 153.288
*/